date: 2008-10-30 17:48:08
ispublic: 1
source: http://farm4.static.flickr.com/3236/2991620664_64a0776abf_o.jpg
tags: табличка, ftw
title: Продам пипец
url: http://www.flickr.com/photos/umonkey/2991620664/
